
html,body{
	/* font-family: 'Noto Serif', serif; */
    font-family: 'Montserrat Alternates', serif !important;
	width: 100%;
    height: 100%;
	
}
body {
    margin-bottom: 100px;

}
.btn:focus {
    outline: 0;
}
*:focus {
    outline: none !important;
}
.wrapper{
	max-width:1263px;
	margin:0 auto;
	padding-top:30px;
	min-height:400px;
}
.bottom-shadow {
    box-shadow: 0 4px 2px -1px rgba(0, 0, 0, .12);
    z-index: 10;
    position: relative;
}
body a{
	color:#333;
}
a {
	cursor: pointer;
}
.inline_block{
	display:inline-block;
}
.center{
	text-align:center;
}
.table{
	display:table;
}
.table_row{
	display:table-row;
}
.td{
	display:table-cell;
}
.h60{
	height:60px;
}
.h50{
	height:50px;
}
.h160{
	height:160px;
}
.text_right{
	text-align:right;
}
ul{
	padding: 0;
	margin: 0;
}
h1,h2,h3,h4,h5,h6,label,p, br{

}

.m0{
	margin:0;
}
.mb10{
	margin-bottom:10px;
}
.mb10{
	margin-bottom:10px;
}
.mb30{
	margin-bottom:30px;
}

.fixed{
	position:fixed;
	top:0;
	z-index:9999;
}
/*checkbox*/
input[type=checkbox].css-checkbox {
	position:absolute;
	z-index:-1000;
	left:-1000px;
	overflow: hidden;
	clip: rect(0 0 0 0);
	height:1px; width:1px;
	margin:-1px;
	padding:0;
	border:0;
}

input[type=checkbox].css-checkbox + label.css-label {
	padding-left:25px;
	height:15px; 
	display:inline-block;
	line-height:15px;
	background-repeat:no-repeat;
	background-position: 0 0;
	font-size:16px;
	vertical-align:middle;
	cursor:pointer;

}

input[type=checkbox].css-checkbox:checked + label.css-label {
	background-position: 0 -15px;
}
label.css-label {
	background-image:url(../images/checkbox_sprite.png);
	font-weight:normal;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
/*end checkbox styles*/

/*Radio buttons*/
input[type=radio].css-checkbox {
	position:absolute; z-index:-1000; left:-1000px; overflow: hidden; clip: rect(0 0 0 0); height:1px; width:1px; margin:-1px; padding:0; border:0;
}

input[type=radio].css-checkbox + label.css-label {
	padding-left:20px;
	height:15px; 
	display:inline-block;
	line-height:15px;
	background-repeat:no-repeat;
	background-position: 0 0;
	font-size:15px;
	vertical-align:middle;
	cursor:pointer;

}

input[type=radio].css-checkbox:checked + label.css-label {
	background-position: 0 -15px;
}
label.css-label {
	background-image:url(../images/checkbox_sprite.png);
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
/*end radio buttons styles*/
.header{
	width:100%;
	margin:0 auto;
    max-width: 1263px;

}

.header_bg{
	background:url(../images/yanina_pattern.png);
	height:150px;
    margin-top:-20px;
}
.header_sh{
    margin:0 auto;
    max-width: 1263px;
}
}
.sub_tel{
	display:inline-block;
	visibility:hidden;
	width:130px;
	margin-left:15px;
	color:#ffffff;
	background:url(../images/white_tel_icon.png) no-repeat;
}
.logo_small{
	float:left;
	width:35px;
	height:40px;
	margin-left:15px;
	background:url(../images/mini_logo_sprite.png) no-repeat;
	background-position:0 4px;
}
.logo_small_mobile{
	float:left;
	width:35px;
	height:40px;
	margin-left:15px;
	background:url(../images/mini_logo_sprite.png) no-repeat;
	background-position:0 4px;
}
.mini_logo{
	position:relative;
	display:none;
}
.logo_small:hover{
	background-position:0 -33px;
}
.top_logo{
    float:left;
	height:180px;
	width:280px;
	background:url(../images/top_logo.png);
}
.visa_img{
    text-align: center;
	height:180px;
	width:145px;
	background:url(../images/visa_img2.png) no-repeat;
	background-position:0 35px;
}
.contacts_center{
	position:absolute;
	left:38%;
	margin-top:-52px;
}
.contacts_center .first_desc{
	margin-top:72px;
	margin-left:1px;
    font-size:23px;
    margin-bottom: 5px !important;
}

.second_desc_text{
	margin-left:3px;
	font-size:23px;
    color:#054698;
    margin-top: 0 !important;
}

.main_phone {
    padding-left: 5px;
    font-size: 17px;
    color: #70AD2D;

}
.head_red_text{
	color:#777777;
	text-align: center;
}
.nav_holder{
	height:40px;
}
.nav_line{
	width:100%;
	background-color:#e62a5f;
	height:40px;
	background:url(../images/menu-bar.png) no-repeat;
	background-size:cover;
}
.nav_line .nav_inner{
	max-width:1120px;
	margin:0 auto;
	line-height:40px;
	vertical-align:middle;
}
.nav_line .nav_inner a{
	padding-right:35px;
	color:#ffffff;
	
}
.nav_line .nav_inner a:nth-of-type(2){
	margin-left:15px;
}

.nav_line .nav_inner a:nth-of-type(1){
	padding-right:20px;
}
.nav_line .nav_inner a.veb_cam{
	background:url(../images/camera_bg.png) no-repeat;
	height:40px;
	width:30px;
	position:absolute;
	background-position:0 5px;
}
.veb_cam_mobile{
	background:url(../images/camera_bg.png) no-repeat;
	height:40px;
	width:30px;
	float:right;
	margin-right:30px;
	background-position:0 5px;
}
.cart_icon{
	/* background:url(../images/cart_icon.png) no-repeat; */
	width:35px;
	height:35px;
	position:absolute;
}
.nav_line .cart_block{
	float:right;
}
.nav_line .cart_text{
	color:white;
	padding-left:40px;
}
.nav_line .cart_text a{
	padding-right:0;
}
.left_side{
	width:24%;
	float:left;
}
.right_side{
	float:right;
	width:75%;
	padding:0 0px 0 0px;
}
.left_side .left_menu{
	list-style:none;
}
.left_side .left_menu .menu_heading{
	background-color:#f7f5ee;
	padding: 10px 10px 10px 29px;
}
.left_side .left_menu .menu_heading.additionally{
	margin-top:40px;
}
.left_side .left_menu li{
	font-size:16px;
	border-bottom:1px solid #f4f2ec;
}
.left_side .left_menu li:last-child{
	border-bottom:none;
}
.border_bottom_none{
	border-bottom:none;
}
.left_side .left_menu li a{
	font-size:16px;
	cursor:pointer;
	padding: 10px 10px 10px 30px;
	display:inline-block;
}
.left_side .left_menu li a .glyphicon-triangle-bottom, .left_side .left_menu li a .glyphicon-triangle-top{
	font-size:10px;
	padding-left:5px;
}
.menu_active{
	color: #f9052d;
}
.left_side .left_menu li a:hover{
	text-decoration:none;
	color:#f9052d;
}
.left_side .left_menu li a .caret{
	margin-left:10px;
}
.carousel-control{
	background-image:none !important;
	display:none;
}
.main_page_heading{
	margin:45px 0 30px 0;
	text-align:center;
	font-size:24px;
	line-height:24px;
}
.cart_heading{
	margin:10px 0 30px 0;
	font-size:24px;
	line-height:24px;
	text-align:left;
}
.goods_block{
	text-align:center;
}
.divider{
	height:1px;
	background-color:#f4f2ec;
}
.good_box{
	float:left;
	vertical-align:top;
	margin-bottom:30px;
	width:25%;
	overflow:hidden;
}
.good_box img{
	width:100%;
	/* max-height:235px; */
}
.page_cont p, .page_cont span{
	font-family: 'Noto Serif', serif !important;
	font-size:14px !important;
}
.good_box .box_inner{
	padding:0 16px 0 16px;
	position:relative;
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-o-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-ms-transition: 0.5s all;
}
.good_box .box_inner:hover .hover_block{
	opacity:1;
}
.box_border{
	border:1px solid #777777;
}
.red_border {
	border: 1px solid red;
}
.good_box .good_desc{
	display:block;
	color:#218838;
	font-size:16px;
	margin-top:5px;
	padding:0 15px;
	text-align:left;
}
.good_box .good_desc a{
	color:#7777777;
}
.good_box .good_price{
	font-size:16px;
	text-align:left;
	padding:0 15px;
}
.bottom_text{
	margin-top:40px;
	margin-bottom:60px;
	padding:0 20px 0 20px;
}
.footer{
    background-color: #777777;
    width: 100%;
    background: cover;
    bottom: 0;
    height: 100px;
    color: white;
    text-align:center;
    padding-top: 20px; !important;
    /*clear:both;*/
}
.footer .footer_inner{
	text-align:center;
	padding-top:30px;
	padding-bottom:30px;
}
.footer .footer_inner p{
	padding-top:5px;
	padding-bottom:5px;
}
.footer .footer_inner{
	font-size:16px;
}
.footer .footer_inner a:hover{
	color:#f9052d;
}
.footer .footer_inner .soc_icon_block{
	display:inline-block;
	margin-top:20px;
}
.footer .footer_inner .soc_icon_block div{
	display:inline-block;
	height:30px;
	width:30px;
}

.footer_content {
    margin-left: 15px;
}

.icon_fb{
	background:url(../images/soc_sprite.2.png) no-repeat;
	background-position:0 0;
	cursor:pointer;
}
.icon_twit{
	background:url(../images/soc_sprite.2.png) no-repeat;
	background-position:-40px 0;
	cursor:pointer;
}
.icon_p{
	background:url(../images/soc_sprite.2.png) no-repeat;
	background-position:-80px 0;
	cursor:pointer;
}
.icon_photo{
	background:url(../images/soc_sprite.2.png) no-repeat;
	background-position:-120px 0;
	cursor:pointer;
}
.icon_fb:hover{
	background:url(../images/soc_sprite.2.png) no-repeat;
	background-position:0 -29px;
}
.icon_twit:hover{
	background:url(../images/soc_sprite.2.png) no-repeat;
	background-position:-40px -29px;
}
.icon_p:hover{
	background:url(../images/soc_sprite.2.png) no-repeat;
	background-position:-80px -29px;
}
.icon_photo:hover{
	background:url(../images/soc_sprite.2.png) no-repeat;
	background-position:-120px -29px;
}
.flowers_set{
	height:360px;
	margin-top:35px;
	margin-bottom:35px;
	background:url(../images/Flower_set2.png) no-repeat;
}
.sub_footer{
	text-align:center;
	padding:10px;
	color:#f9052d;
}
.sub_footer a{
	color:#f9052d;
}
.slider_inner{
	width:590px;
	text-align:center;
	margin:80px;
	padding:50px 0;
	position:absolute;
	left:50%;
	margin-left:-295px;
	background:rgba(255,255,255,0.75);
}
.slider_inner h3{
	font-size:24px;
}
.slider_inner .banner_desc{
	margin-top:15px;
	font-size:16px;
	max-height:200px;
	overflow:hidden;
	padding:0 40px;
}
.carousel-inner > .item > img, .carousel-inner > .item > a > img{
	width:100%;
}

.button_more{
	background-color:#ffffff;
	padding:10px 15px;
	font-size:16px;
	display:inline-block;
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-o-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-ms-transition: 0.5s all;
	text-transform:uppercase;
}
.button_more:hover{
	background-color:#777777;
	color:white;
}
.button_more:hover{
	cursor:pointer;
	text-decoration:none;
}
.button_more.top_height{
	margin-top:30px;
    color: white;
    background: #286090;
}
.dropdown_menu{
	list-style-type: none;
	width:100%;
	padding-left:40px;
	padding-bottom:15px;
	display:none;
}
.disc {
	vertical-align:top;
    content: '';
    background-color: #333;
    display: inline-block;
    position: relative;
    height: 5px;
    width: 5px;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    margin-right: 6px;
    top: 9px;
}
.red{
	background-color:red;
}
.dropdown_menu li{
	font-size:14px;
	padding:0 !important;
	border-bottom:none !important;
}

.dropdown_menu li a{
	padding:0 !important;
	max-width:205px;
}
dropdown_menu li a:hover .dropdown_menu li:before{
	color:#f9052d;
}
.hover_block{
	position:absolute;
	background:rgba(255,255,255,0.6);
	top:0;
	left:0;
	right:0;
	bottom:0;
	cursor:pointer;
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-o-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-ms-transition: 0.5s all;
	opacity:0;
}
.hover_block .button_more{
	position:absolute;
	top:50%;
	margin-top:-20px;
	left:50%;
	margin-left:-70px;
}
.visa_img p{
	color: #f9052d;
    text-align: center;
	padding-top:140px;
}
.sort_block{
	height:40px;
	margin-bottom:20px;
}
.sort_line a:hover{
	color: #777777;
}
.sort_line{
	line-height:40px;
}
.sort_block .sort_line .sort_tabs{
	padding:2px 15px;
	font-size:12px;
	cursor:pointer;
}
.sort_block .sort_line .sort_tabs:hover{
	background-color:#777777;
	color:white;
}
.sort_block .sort_line .sort_title{
	font-size:16px;
	margin-right:13px;
    padding-left: 15px;
}
.sort_block .sort_line .sort_tabs.active{
	background-color:#777777;
	color:white;
}
.wrapper.about_inner{
	padding-left:20px;
	padding-right:20px;
}
.page_title{
	margin-bottom:25px;
	font-size:24px;
	text-align:center;
}
.page_desc{
	font-size:14px;
}
.map{
	width:100%;
	height:445px;
	background-color:#f3f3f3;	
	position:relative;
}
.contact_video {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
}
.contact_video {
	width:70%;
	margin:0 auto;
	margin-bottom:30px;
}

.contact_video iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	height:100%;
	width:100%;
}
.map .loading_icon{
	position:absolute;
	color:#ccc;
	z-index:0;
	left:50%;
	top:50%;
	margin-top:-20px;
	margin-left:-20px;
}
.map_desc{
	display:table;
	position:absolute;
	width:260px;
	min-height:300px;
	background-color:#ffffff;
	z-index:1;
	-webkit-box-shadow: 7px 7px 15px 0px rgba(50, 50, 50, 0.5);
	-moz-box-shadow:    7px 7px 15px 0px rgba(50, 50, 50, 0.5);
	box-shadow:         7px 7px 15px 0px rgba(50, 50, 50, 0.5);
	margin-top:130px;
	margin-left:10px;
	padding:0 10px 0 10px;
}
.map_desc p{
	padding:10px 10px 0 10px;
}
.map_desc_inner {
	position:relative;
}
.map_desc_inner .fa{
	position:absolute;
	color:#e62a98;
	font-size:28px;
	left:15px;
	top:50%;
	margin-top:-14px;
}
.map_desc_inner.contact_icon_email a:hover{
	color:#f9052d;
}
.map_desc .map_desc_inner span{
	display:block;
	border-bottom: 1px solid #f7f5ee;
	padding:10px 0 10px 60px;
	font-size:14px;
}

.contact_icon_time{
	background:url(../images/contact_icons.png) no-repeat;
	background-position:3px 15px;
}
.contact_icon_point{
	background:url(../images/contact_icons.png) no-repeat;
	background-position:3px -53px;
}
.contact_icon_pnone{
	background:url(../images/contact_icons.png) no-repeat;
	background-position:3px -120px;
}
.contact_icon_email{
	background:url(../images/contact_icons.png) no-repeat;
	background-position:3px -187px;
}


.video_hide{
	position:absolute;
	margin-top:-20px;
}
.hide{
	display:none;
}
.show{
	display:none;
}
.card_left_block{
	padding-left:0;
	padding-right:20px;
	padding-top:18px;
	text-align:center;
	margin-bottom:45px;
}
.card_left_block .product_img{
	width:375px;
	height:375px;
}
.card_right_block{
	padding-top:18px;
	padding-left:20px;
	padding-right:20px;
	margin-bottom:45px;

}

.sub_img{
	margin-top:10px;
	width:100%;
	text-align:center;
}
.sub_img .col-md-4{
	cursor:pointer;
	height:113px;

}
.sub_img .col-md-4 img{
	width:100%;
	border: 1px solid #e62a98;
	height:113px;
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-o-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-ms-transition: 0.5s all;
}
.sub_img .col-md-4 img:hover{
	opacity:0.7;
}
.sub_img .col-md-4{
	padding-right:5px;
	padding-left:5px;
}
.card_right_block h1{
	color:#fa4559;
	font-size:24px;
	line-height:24px;
	margin-top:-3px;
	margin-bottom:10px;
}
.card_right_block p{
	text-align:justify;
}
.card_right_block .prise{
	font-size:24px;
	line-height:24px;
	margin-bottom:25px;
	color:#fa4559;
}
.card_right_block .product_desc{
	font-size:16px;
	max-height:170px;
	overflow:auto;
}
.product_options label{
	font-weight:normal;
	font-size:16px;
	margin-bottom:5px;
}
.product_options select{
	min-width:153px;
	display:block;
	width:auto;
	height:34px !important;
	padding-left:5px;
	padding-top:2px;
	padding-bottom:2px;
	border-radius:0;
}
.product_options .form-group{
	margin-top:15px;
	float:left;
}
.product_options .form-group:last-child{
	margin-left:15px;
}
.button{
	text-align: center;
    padding: 10px 15px;
    font-size: 16px;
    display: inline-block;
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -o-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -ms-transition: 0.5s all;
    text-transform: uppercase;
	border:none;
}
.red_btn{
	background-color:#286090;
	color:#ffffff;
}
.go_main_btn{
	padding-left:30px;
	padding-right:30px;
	margin-top:35px;
}
.confirm_btn{
	width:220px;
	margin-top:20px;
}
.btn_order{
	width:170px;
	margin-top:30px;
}
.adv_products_heading{
	list-style:none;
	text-align:center;
}
.adv_products_heading li{
	display:inline-block;
	font-size:16px;
	padding:0 20px 0 20px;
}
.adv_products_heading li.active{
	color:#fa2347;
}
.sub_prod_title{
	font-size:16px;
	margin-top:5px;
}
.sub_close{
	background:url(../images/sub_close.png) no-repeat;
	width:15px;
	height:15px;
	position:absolute;
	margin:10px;
}
.delete_icon{
	background:url(../images/sub_close.png) no-repeat;
	width:15px;
	height:15px;
	display:inline-block;
	cursor:pointer;
}
.sub_active{
	position:absolute;
	z-index:9999;
	width: 205px;
    height: 205px;
    cursor: pointer;
    border: 1px solid #f9052d;
	display:none;
}
.sub_active.active{
	display:block;
}
.adv_products_heading li.active a{
	color:#f9052d;
	text-decoration:none;
}
.adv_products_heading li a{
	text-decoration:none;
}
.adv_products_heading li a:hover{
	color:#f9052d;
}

.cart_left_side{
	width:70%;
	float:left;
	padding-left:15px;
}
.cart_right_side{
	width:30%;
	min-height:400px;
	margin-top:15px;
	float:left;
	padding:20px;
	background-color:#f7f5ee;
	font-size:16px;
}
.product_list_block{
	margin-top:40px;
}
.product_left_side img{
	width:82%;
	border: 1px solid #f7f5ee;
}
.product_list_block .product_left_side{
	width:30%;
	float:left;
}
.product_list_block .product_right_side{
	width:70%;
	float:left;
	padding-right:20px;
}
.product_name{
	color:#f9052d;
}
.product_right_side {
	font-size:16px;
}
.product_right_side .form-control{
	width:auto;
	display:inline-block;
}
.product_right_side select{
	min-width: 153px;
    display: block;
    width: auto;
    padding-left: 5px;
    padding-top: 2px;
    padding-bottom: 2px;
    border-radius: 0;
}
.product_right_side label{
	font-size:16px;
	font-weight:normal;
}
.cart_table{
	padding: 30px 0 0 0;
	margin:0;
	height:127px;
}
select.form-control{
	height:29px;
}
.cost_info{
	margin-top:15px;
}
.cost_summa{
	color: #f9052d;
}
.cart_order_btn{
	max-width:220px;
	background-color:#286090;
	color:#ffffff;
	margin:0 auto;
	margin-top:30px;
}
.order_form_left_side{
	float:left;
	width:70%;
	padding-left:15px;
	padding-right: 15px;
}
.order_form_right_side{
	width:300px;
	height:805px;
	margin-top:15px;
	margin-right:20px;
	float:right;
	padding:20px;
	background-color:#f7f5ee;
	font-size:16px;
}
.order_form_left_side .section{
	font-size:16px;
	height:90px;
	padding-top:35px;
	border-bottom:1px solid #f7f5ee;
}
.order_form_left_side .section .section_left{
	width:140px;
	float:left;
}
.order_form_left_side .section .section_center{
	width:230px;
	float:left;
}
.order_form_left_side .section .section_right{
	width:205px;
	float:left;
}
.small_title{
	font-size:14px;
	font-style: italic;
	color:#afafb4;
	padding-left:20px;
}
.contact_info_block{
	margin-top:40px;
}
.contact_info_block input{
	border-radius:0;
}
.contact_info_block.form-horizontal .control-label{
	text-align:left;
	font-weight:normal;
	font-size:16px;	
}
.contact_info_block .form-group .col-md-9{
	padding-left:0;
}
.contact_info_block.form-horizontal .form-group{
	margin-bottom:20px;
}
.checkbox_modal.destination{
	display:inline-block;
	line-height:33px;
	margin-right:40px;
}
.contact_info_block .order_desc{
	height:90px;
	width:100%;
	border: 1px solid #ccc;
}
.contact_info_block .form-group.text{
	margin-top:40px;
}
.form-group.date_time .form-control{
	float:left;
	width:auto;
}
.form-group.date_time .form-control.date{
	width:170px !important;
}
.form-group.date_time select.form-control{
	width:90px;
	border-radius:0;
	height:34px;
}
.form-group.date_time span{
	float:left;
	padding-top:7px;
	padding-left:20px;
	padding-right:10px;
	font-size:14px;
}
.form-group.date_time .dete_time_right{
	float:right;
	padding-right:15px;
}
.ready_text{
	font-size:16px;
	text-align:center;
}

.ready_text_block p:last-child{
	margin-top:25px;
}
.ready_text_block p:first-child{
	margin-bottom:3px;
}

.dropdown_menu li a:link {
    text-decoration:none;
	color:#333;
}
.dropdown_menu li a:visited {
    text-decoration:none;
	color:#333;
}
.dropdown_menu li a:hover {
    text-decoration:none;
	color:#333;
}
.dropdown_menu li a:active {
    text-decoration:none;
	color:#333;
}
.arrow_top{
	display:none;
	position: fixed;
    z-index: 9999;
    right: 20px;
    bottom: 50px;
	cursor:pointer;
	opacity:0.5;
	color:#c8357f;
}
.arrow_top .glyphicon{
	font-size:40px;
}
.quantity_input{
	float:left;
	width:113px !important;
    width: auto;
    padding-left: 5px;
    padding-top: 2px;
    padding-bottom: 2px;
    border-radius: 0;
	height:34px;
}
.btn_quantity{
	border-radius:0;
	float:left;
	padding:0;
	margin-top:-1px;
	margin-left:2px;
	width:36px;
}
.btn-group.quantity .glyphicon{
	font-size:10px;
	display:block !important;
	padding: 1px 12px;
	border-bottom: 1px solid #ccc;
	background-color:#E3E0E0;
	border-radius:0;
	width:36px;
}
.btn-group.quantity .glyphicon:last-child{
	border-bottom: 0;
	margin-left:0px;
}
.pagination {
    display: inline-block;
    padding-left: 0;
    margin: 20px 0;
    border-radius: 4px;
}
.page-navigation a {
    font-size: 14px;
    cursor: pointer;
    background-color: #e3e8eb;
    color: #597384;
    margin-right: 5px;
    padding: 10px 15px;
    float: left;
    text-decoration: none;
    border-radius: 50%;
}
.page-navigation a:hover{
	background-color: #e62a5f;
	color:#ffffff;
}
.page-navigation.page_active {
    font-size: 14px;
    cursor: pointer;
    background-color: #e62a5f;
    color: #ffffff;
    float: left;
    margin-right: 5px;
    padding: 10px 15px;
}
.page-navigation {
    float: left;
    border-radius: 50%;
}
.page-navigation:last-child a, .page-navigation:first-child a{
	background:transparent;
	color:#333;
}
.page-navigation:last-child a:hover, .page-navigation:first-child a:hover{
	background:transparent;
	color:#333;
	text-decoration:underline;
}
.order_sum{
	margin-top: 50px;
	font-size: 24px;
    line-height: 24px;
    color: #fa4559;
}
.box_bottom{
	height:89px;
	overflow:hidden;
}
.cart_icon_link{
	position:absolute;
}
.mobile_cart{
    float:right;
    background:none;
    border:none;
    margin-left:20px;
}

.mobile_cart .fa{
    color:#054698;
    font-size:30px;
    margin-top:4px;
    margin-right:10px;
}
.mobile_menu_search{
    float:left;
    background:none;
    border:none;
    margin-left:95px;
    color: #054698;
    font-size: 25px;
    margin-right: 10px;
}
.phone_icon {
    color: #054698;
    font-size: 25px;
    margin-left: 5px;

}
.mail_icon {
     color: #054698;
     font-size: 25px;
    margin-left: 10px;

}
.main_mail{
    color: #054698;
    font-size: 17px;
    padding-left:1px;

}



.mobile_menu_btn{
	float:right;
	background:none;
	border:none;
	margin-left:10px;
}
.mobile_menu_btn .fa{
	color:#054698;
	font-size:30px;
	margin-top:4px;
	margin-right:17px;
}
.mobile_header{
	display:none;
	background-color: white;
	padding:5px 0;
	-webkit-box-shadow: 0px 1px 5px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    0px 1px 5px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         0px 1px 5px 0px rgba(50, 50, 50, 0.75);
}


.mobile_catalog{
	display:none;
}
.catalog_link{
	display:none;
}
.card_left_block .col-md-4{
	width:115px;
	float:left;
	margin-bottom:10px;
}
.card_left_block .product_img{
	width:100%;
	height:auto;
}
.order_link{
	float:right;
}
.logo_mobile_text{
	font-family: 'Great Vibes', cursive;
	color: #0069D9;
	font-size:24px;
	line-height:40px;
	margin-left:5px;
}
.mobile_logo_link:hover{
	text-decoration:none;
}



* MEDIA */
@media(max-width:1060px){
    .sub_tel{
        display:none !important;
    }
}
@media(max-width:991px){
    .cart_table .td:first-child{
        display:none;
    }
    .sub_img .col-md-4{
        width:33.3%;
        height:auto !important;
    }
    .sub_img .col-md-4 img{
        height:auto;
    }
    .product_options .form-group{
        width:100%;
        margin-bottom:0;
    }
    .products_slider .carousel-wrapper{
        width:100%;
    }
    .order_link{
        float:left;
    }
    .cart_text{
        display:none;
    }
    .cart_icon_link{
        right:30px;
    }
    .veb_cam{
        display:none;
    }
    .col-md-6.card_left_block, .col-md-6.card_right_block{
        float:left;
        width:50%;
    }
    .contact_images .col-md-4{
        width:33.3%;
        float:left;
    }
    .contact_images .col-md-4 img{
        width:100%;
    }
    .cart_right_side{
        margin-right:15px;
        width:28%;
    }
}
@media(max-width:780px){
   .second_desc_text{
       font-size: 18px;
       padding-top: 12px;
   }
    .center_inner_s{
     margin-left:-120px;
        padding-top:10px;
    }
    .phone_icon{
        font-size: 18px;
    }
    .main_phone {
        font-size: 15px;
    }

    .mail_icon {
        font-size: 18px;
    }
    .main_mail{
        font-size: 15px;
    }
    .cart_right_side{
        width:100%;
    }
    .logo_2{
        display:none;
    }
    .top_line{
        display:none;
    }

    .cart_left_side{
        width:100%;
    }
    .carousel{
        margin-top:-40px;
    }
    .wrapper{
        padding-top:40px;
    }
    .main_page_heading{
        margin:20px 0 15px 0;
    }
    .good_box {
        margin-bottom: 0px;
    }

    .box_bottom {
        height: auto;
    }
    .nav_holder{
        height:auto;
    }
    .top_logo{
        display:none;
    }
    .card_left_block .sub_img{
        margin-left:15px;
    }
    .card_left_block{
        margin-bottom: 0 !important;
    }
    .col-md-6.card_left_block, .col-md-6.card_right_block{
        float:none;
        width:100%;
    }
    .catalog_link{
        display:block;
    }
    .catalog_link .fa{
        margin-left: 5px;
    }
    .menu_heading{
        display:none;
    }
    .order_link{
        display:block;
        width:100%;
    }
    .dropdown_menu{
        padding-left: 40px;
    }
    .mobile_header{
        display:block;
    }
    .dropdown_menu li{
        list-style-type: disc;
        color:#ffffff;

    }
    .dropdown_menu a{
        display:inline-block !important;
        color:#ffffff !important;
    }
    .disc{
        display:none;
    }
    .nav_line .nav_inner a.veb_cam{
        display:none;
    }
    .cart_icon_link{
        display:none !important;
    }
    .mobile_cart{

    }
    .nav_holder{
        position:fixed;
        top:0;
        left:0;
        right:0;
        z-index:2;
    }
    .nav_line .nav_inner a:nth-of-type(2){
        margin-left:0;
    }

    .mini_logo{
        display:none !important;
    }
    .nav_inner a{
        display:block;
        padding-left:15px;
    }
    .nav_line{
        padding-top:10px;
        display:none;
    }
    .nav_holder{
        height:auto;
    }
    .nav_line{
        position:fixed;
        top:48px;
        height:100%;
        overflow:auto;
    }
    .right_side{
        width:100%;
        float:none;
    }
    .left_side{
        display:none;
    }
    .good_box .good_desc,
    .good_box .good_price{
        font-size:12px;
    }
    .good_desc{
        height:34px;
        overflow:hidden;
    }

    .carousel-indicators{
        z-index:1;
    }
    .header_bg .visa_img{
        display:none;
    }
    .first_desc{
        display:none;
    }
    .contacts_center{
        position:static;
        width:auto;
        margin:0 auto;
        padding:45px 0 10px 0;
    }
    .header, .header_bg {
        height: auto;
        text-align: center;
    }

    .top_logo{
        float:none;
        margin:0 auto;
        margin-top:50px;

    }
    .left_menu .glyphicon{
        top:3px;
    }
    .logo_bg{
        display:none;
    }
    .good_box.w-25{
        width: 50%;
    }

@media(max-width:640px){
    .order_form_left_side .section .section_left{
        width:100%;
        float:left;
    }
    .order_form_left_side .section{
        padding-top:20px;
    }
    .contact_info_block .form-group .col-md-9{
        padding-left:15px;
    }
    .form-group.date_time{
        padding-left:15px;
        padding-right:15px;
    }
    .contact_info_block.form-horizontal .control-label{
        width:100%;
    }
    .form-group.date_time .dete_time_right{
        float:left;
        margin-top:15px;
    }
    .form-group.date_time .form-control.date{
        width:100% !important;
    }
    .section_right .checkbox_modal{
        margin-bottom:20px;
    }
    .product_name{
        font-size:16px;
    }
    .order_form_left_side{
        width:100%;
    }
    .cart_heading{
        margin-bottom:0;
    }
    .table.cart_table{
        padding-top:15px;
    }
    .cart_table .td{
        display:block;
        width:100%;
        margin-bottom:5px;
    }
    .slider_inner{
        width:80%;
        left:10%;
        top:10%;
        margin:0;
    }
    .product_list_block .product_left_side{
        width:50%;
    }
    .product_list_block .product_right_side{
        width:50%;
    }
    .cart_left_side {
        width:100%;
    }
    .cart_right_side{
        width:100%;
    }
}

@media(max-width:480px){
    .main_page_heading{
        margin: 20px 0 20px 0;
    }

    .hover_block .button_more{
        margin-left:-46px;
        margin-top:-13px !important;
    }
    .sort_title{
        display:block;
        line-height: 18px;
    }
    .contact_video {
        width:100%;
        margin-bottom:20px;
    }
    .contact_images .col-md-4{
        width:100%;
        float:none;
        margin-bottom:15px;
    }
    .sort_line{
        margin-top:20px;
    }
    .good_box{
        width:50%;

    }
    .slider_inner h3{
        font-size:16px;
    }
    .slider_inner .banner_desc{
        font-size:12px;
        padding: 0 15px;
    }
    .slider_inner{
        padding:15px 5px;
    }
    .carousel-indicators li{
        display:none;
    }
    .arrow_top .glyphicon{
        display:none;
    }
    .button_more{
        padding:5px;
        font-size:12px;
        margin-top:10px !important;
    }
    .good_box{
        margin-bottom:18px;
    }

}

.logo_name {
    font-family: 'Lobster', cursive;
}
